/*****************************
 * 共通
 *****************************/
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
	font-size: 12px;
	max-height: 999999px;
}

img {
	max-width: 100%;
	height: auto;
}

.gm-style img {
	max-width: none;
}

ul {
	padding: 0;
	list-style: none;
}

a {
	color: #000000;
}

a img:hover {
	opacity: 0.8;
}

#wrapper {
	width: 100%;
	background: url(../images/common/bg.jpg) center top no-repeat #FEFEFE;
	background-size: 100% auto;
	position: relative;
	padding: 30px 0 20px;
}

.home #wrapper {
	padding: 0 !important;
}

.mt-80 {
	margin-top: 80px;
}

.inner {
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sp_only {
	display: none;
}

@media (max-width:768px) {
	body {
		font-size: 16px;
	}

	.post_body {
		font-size: 10.5pt;
	}

	#wrapper {
		width: 100%;
		margin: 0 auto;
		background-size: auto;
		padding: 0;
	}

	.inner {
		padding: 0 10px;
	}

	.pc_only {
		display: none;
	}

	.sp_only {
		display: block;
	}
}

.bx-wrapper .bx-pager {
	color: #666;
	font-family: Arial;
	font-size: 0.85em;
	font-weight: bold;
	padding-top: 0px;
	text-align: center;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	bottom: 0px;
	position: absolute;
	width: 100%;
}

.bx-wrapper .bx-viewport {
	background: none;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	left: 0px;
	-webkit-transform: translateZ(0px);
	transform: translateZ(0px);
}

.fancybox-overlay {
	z-index: 99980;
}

.fancybox-opened {
	z-index: 99999;
}

.clr {
	clear: both;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}

.nopost {
	background: #fff none repeat scroll 0 0;
	padding: 50px;
	text-align: center;
}

/* 各ページ ページャー */
.pager {
	clear: both;
	margin: 50px auto;
	text-align: center;
}

.pager>.page-numbers {
	display: inline-block;
	line-height: 20px;
	text-align: center;
}

.pager>.page-numbers:not(.prev):not(.next) {
	min-width: 20px;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	background: #fff;
}

.pager>.prev,
.pager>.next {
	margin: 0px 20px;
	color: #fff;
}

.pager>.page-numbers.current {
	background: #ffa107 !important;
}

/* タイトル関連 */
.uline-s {
	padding: 12px 0 10px;
	margin-bottom: 0px;
	text-align: center;
	background: url("../images/common/ttl_line_s.jpg") center bottom no-repeat;
	background-size: 100% auto;
}

.uline-l {
	padding: 12px 0 10px;
	margin-bottom: 0px;
	text-align: center;
	background: url("../images/common/ttl_line_l.jpg") center bottom no-repeat;
	background-size: 100% auto;
}

.uline-blue-s {
	padding: 12px 0 10px;
	margin-bottom: 0px;
	text-align: center;
	background: url("../images/common/ttl_line_blue_s.jpg") center bottom no-repeat;
	background-size: 100% auto;
}

.uline-blue-l {
	padding: 0 0 15px;
	margin: 0px;
	text-align: center;
	background: url("../images/common/ttl_line_blue_l.jpg") center bottom no-repeat;
	background-size: 100% auto;
}

.uline-sub {
	padding: 10px 0 10px;
	text-align: center;
}

@media (max-width:768px) {
	.uline-l {
		background: url("../images/common/ttl_line_s.jpg") center bottom no-repeat;
		background-size: 100% auto;
	}

	.uline-blue-l {
		background: url("../images/common/ttl_line_blue_s.jpg") center bottom no-repeat;
		background-size: 100% auto;
	}
}

/* table横スクロール */
.scroll {
	white-space: inherit;
}

@media (max-width:768px) {
	.scroll {
		overflow: auto;
		white-space: nowrap;
		width: 95%;
		margin: auto;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}

	.scroll::-webkit-scrollbar {
		height: 5px;
	}

	.scroll::-webkit-scrollbar-track {
		background: #F1F1F1;
	}

	.scroll::-webkit-scrollbar-thumb {
		background: #BCBCBC;
	}
}

/* お知らせ */
.ticker {
	background: url("../images/development/notice.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
	clear: both;
	height: 38px !important;
	margin: 10px auto 30px;
	overflow: hidden;
	padding-left: 140px;
	position: relative;
	text-align: left;
	width: 100%;
}

.ticker ul {
	margin: 0;
	padding: 0;
	position: relative;
}

.ticker ul li {
	width: 100%;
	height: 38px !important;
	line-height: 38px !important;
	display: none;
	color: #fff;
	font-size: 12px;
}

@media (max-width:768px) {
	.ticker {
		background: none;
		margin: 10px auto;
		padding: 0;
	}

	.ticker ul li {
		line-height: 18px !important;
		font-size: 10px;
	}
}

/* coming soon */
.coming {
	background: #fff;
	padding: 50px 0;
}

.coming dl {
	text-align: center;
	width: 90%;
	margin: 50px auto;
}

.coming dt {
	font-size: 2.5em;
	padding: 0 0 15px 0;
	color: #559ce2;
}

.coming dd {
	font-size: 1.1em;
	line-height: 2;
	background: #eee;
	padding: 5px;
	border-radius: 3px;
}

.comingsoon {
	background-color: #fff;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	margin-bottom: 20px;
	min-height: 20px;
	padding: 110px 19px;
	color: #005bac;
	font-family: "Anton", sans-serif;
	font-size: 36px;
	text-align: center;
	letter-spacing: 1px;
}

@media (max-width:768px) {
	.comingsoon {
		padding: 20px 19px;
	}

	.coming dt {
		font-size: 2em;
	}
}


/*****************************
 * ヘッダー
 *****************************/
header {
	position: relative;
	border-bottom: 10px solid #005bac;
	background: #005bac;
}

header #logo {
	z-index: 10000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}

header #logo a {
	display: block;
}

header #logo a>img:hover {
	opacity: 1;
}

header .h-nav .col-md-6 {
	width: 50%;
	float: left;
}

header .h-nav {
	height: 45px;
	line-height: 45px;
	background: #333;
	color: #fff;
}

header .h-nav nav a {
	margin-right: 20px;
	color: #fff;
	position: relative;
	z-index: 9999;
}

header .h-nav nav a:nth-of-type(6) {
	margin: 0;
}

header .h-nav nav a img {
	width: 25px;
}

header .h-menu {
	background: #fff;
}

header .h-menu .container {
	padding: 0;
}

#menu {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 200;
}

#menu>ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

#menu>ul>li {
	float: left;
	width: 14.15%;
	position: relative;
	background: url(../images/common/header/nav_line.png) right center no-repeat;
}

#menu>ul>li:first-child {
	background: url(../images/common/header/nav_line.png) right center no-repeat,
		url(../images/common/header/nav_line.png) left center no-repeat;
}

#menu>ul>li:nth-child(4) {
	margin-left: 15%;
	background: url(../images/common/header/nav_line.png) right center no-repeat,
		url(../images/common/header/nav_line.png) left center no-repeat;
}

#menu>ul>li>a {
	display: block;
	height: 72px;
	line-height: 72px;
}

#menu>ul>li>a:hover {
	text-decoration: none;
}

#menu>ul>li>ul {
	display: block;
	width: 220px;
	height: 0;
	max-height: 0;
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: left;
	position: absolute;
	left: 0;
	z-index: 20000;
	overflow: hidden;
	-webkit-transition: 1s linear;
	-o-transition: 1s linear;
	transition: 1s linear;
}

#menu>ul>li:last-child>ul {
	left: auto;
	right: 0;
}

#menu>ul>li>ul>li {
	height: 38px;
	line-height: 38px;
	border-bottom: 1px solid #000000;
	background: url("../images/common/pull_menu.png") 95% center no-repeat #fff;
}

#menu>ul>li>ul>li:first-child {
	border-top: 1px solid #000000;
}

#menu>ul>li>ul>li:hover,
#menu>ul>li>ul>li:active {
	background: url("../images/common/pull_menu_on.png") 95% center no-repeat #ffa207;
	cursor: pointer;
}

#menu>ul>li>ul>li>a {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 0 5%;
	color: #000000;
	text-decoration: none;
}

#menu>ul>li>ul>li>a:hover {
	color: #fff;
}

#menu>ul>li>ul>li>a[target="new"]::after {
	content: "";
	background: url("../images/common/icon_blank_black.svg") center no-repeat;
	display: inline-block;
	width: 10px;
	height: 10px;
	background-size: auto 10px;
	margin-left: 5px;
}

#menu>ul>li>ul>li>a:hover[target="new"]::after {
	content: "";
	background: url("../images/common/icon_blank_white.svg") center no-repeat;
	display: inline-block;
	width: 10px;
	height: 10px;
	background-size: auto 10px;
	margin-left: 5px;
}

.sp-menu {
	position: absolute;
	top: 45px;
	right: 10px;
}

/* SPメニュー表示用ボタン */
.btn-sp-menu {
	position: relative;
}

.btn-sp-menu,
.btn-sp-menu span {
	display: inline-block;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.btn-sp-menu {
	position: relative;
	width: 34px;
	height: 25px;
}

.btn-sp-menu span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #005bac;
	border-radius: 4px;
}

.btn-sp-menu span:nth-of-type(1) {
	top: 0;
}

.btn-sp-menu span:nth-of-type(2) {
	top: 11px;
}

.btn-sp-menu span:nth-of-type(3) {
	bottom: 0;
}

.btn-sp-menu::after {
	position: absolute;
	left: 0;
	bottom: -15px;
	content: 'MENU';
	display: block;
	width: 100%;
	color: #005bac;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.btn-sp-menu.active::after {
	content: 'CLOSE';
	bottom: -15px;
}

.btn-sp-menu.active span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-45deg);
	-ms-transform: translateY(11px) rotate(-45deg);
	    transform: translateY(11px) rotate(-45deg);
}

.btn-sp-menu.active span:nth-of-type(2) {
	opacity: 0;
}

.btn-sp-menu.active span:nth-of-type(3) {
	-webkit-transform: translateY(-11px) rotate(45deg);
	-ms-transform: translateY(-11px) rotate(45deg);
	    transform: translateY(-11px) rotate(45deg);
}

/* SPメニュードロップダウン表示用ボタン */
.btn-sp-sub-menu {
	display: none;
	float: right;
	border: 1px solid #005bac;
	border-radius: 4px;
	padding: 0px 5px;
	position: relative;
	font-size: 18px;
	color: #005bac;
}

@media (min-width: 768px) {

	/* 通常メニューの挙動 */
	#menu>ul>li:hover>ul {
		z-index: 1;
		height: auto;
		max-height: 100em;
		-webkit-transition: 1s linear;
		-o-transition: 1s linear;
		transition: 1s linear;
	}

	.only-sp {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#menu>ul>li>a {
		font-size: 16px;
	}
}

@media (max-width: 768px) {
	header .h-nav {
		height: 32px;
		line-height: 32px;
		text-align: center;
	}

	header .h-nav .col-md-6 {
		float: none;
		width: auto;
		font-size: 9pt;
	}

	header #logo {
		display: block;
		float: none;
		margin: 0px auto;
		padding: 10px;
		text-align: left;
		background: #fff;
		position: static;
		top: auto;
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		    transform: none;
	}

	header #logo a {
		display: inline-block;
		vertical-align: bottom;
	}

	header #logo img {
		/*max-width:300px;*/
		width: 60%;
	}

	/*Bootstrapのリセット用CSS 2020.07.20*/
	#content_main div.sp-menu.visible-xs {
		display: block !important;
	}

	header .h-nav nav.hidden-xs {
		display: none !important;
	}

	header #logo img.hidden-xs {
		display: none !important;
	}

	header #logo img.visible-xs {
		display: block !important;
	}

	header .h-menu {
		background: url(../images/common/bg.jpg) center top no-repeat;
		background-attachment: fixed;
	}

	#menu {
		display: none;
	}

	#menu>ul>li,
	#menu>ul>li:nth-child(1),
	#menu>ul>li:nth-child(4) {
		width: 100%;
		margin: 0;
		border-top: 5px solid #005bac;
		background: #fff;
	}

	#menu>ul>li>a {
		height: auto;
		line-height: normal;
		padding: 15px;
		text-align: center;
	}

	/* SPメニューの挙動 */
	#menu>ul>li>ul {
		display: block;
		width: auto;
		margin: 0;
		padding: 0;
		font-size: 12px;
		text-align: left;
		position: static;
		-webkit-transition-property: none;
		-o-transition-property: none;
		transition-property: none;
	}

	#menu>ul>li.sub-menu-open>ul {
		height: auto;
		max-height: 100em;
		z-index: 1;
		-webkit-transition-property: none;
		-o-transition-property: none;
		transition-property: none;
	}

	#menu>ul>li>ul>li {
		height: 50px;
		line-height: 50px;
	}

	.btn-sp-sub-menu {
		display: inline-block;
	}
}


/*****************************
 * 左右バナー箇所
 *****************************/
#left_banner,
#rightt_banner {
	position: absolute;
	top: 30px;
}

#left_banner {
	left: 0;
}

#rightt_banner {
	right: 0;
}

.side_ad_banner_wrap {
	margin: 20px 0 0;
}

.side_ad_banner {
	display: block;
	margin-top: 5px;
}

@media (max-width: 1320px) {

	#left_banner,
	#rightt_banner {
		display: none;
	}
}

@media (min-width: 1320px) and (max-width: 1460px) {

	#left_banner,
	#rightt_banner {
		max-width: 150px;
	}
}

@media (min-width: 1460px) {

	#left_banner,
	#rightt_banner {
		max-width: 200px;
	}
}


/*****************************
 * フッター
 *****************************/
footer {
	clear: both;
	background: #005bac;
}

footer>nav {
	padding: 10px 0;
	background: #dcdcdc;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

footer>nav a {
	display: block;
	padding-left: 10px;
}

footer>nav a::after {
	content: '';
	border-right: #000 1px solid;
	padding-right: 10px;
}

footer>nav a:last-child:after {
	content: '';
	border-right: none;
}

footer>.fsh {
	width: 100%;
	background: url("../images/common/ft_bar.jpg") top left repeat;
	text-align: center;
}

footer>.fsh>.wrapper {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}

footer>.fsh>.wrapper>h3 {
	padding: 10px;
	margin: 0;
}

footer>.fsh>.wrapper>a {
	max-width: 30%;
	position: absolute;
	top: 50%;
	right: 5px;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	    transform: translate(0, -50%);
}

footer>.fsh>.wrapper>h3>img,
footer>.fsh>.wrapper>a>img {
	vertical-align: middle;
}

footer>.fsh>.wrapper>h3>img {
	width: 35%;
	max-width: 131px;
}

footer>.f_sitemap {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	color: #ffa105;
	text-align: center;
}

footer>.f_sitemap a {
	color: #fff;
}

footer>.f_sitemap>nav {
	overflow: hidden;
	display: none;
}

footer>.f_sitemap>nav>.fscol {
	float: left;
	width: 25%;
}

footer>.f_sitemap>nav>.fscol>.fsbox {
	width: 82%;
	padding: 15px 1%;
	border-top: 1px solid #fff;
	text-align: left;
}

footer>.f_sitemap>nav>.fscol>.fsbox:first-child {
	border-top: 0;
}

footer>.f_sitemap>nav>.fscol>.fsbox .fs_title a {
	cursor: auto;
}

footer>.f_sitemap>nav>.fscol>.fsbox .fs_title a:hover,
footer>.f_sitemap>nav>.fscol>.fsbox .fs_title a:focus {
	text-decoration: none;
}

footer>.f_sitemap>nav>.fscol:first-child>.fsbox:first-child .fs_title a,
footer>.f_sitemap>nav>.fscol:last-child>.fsbox:first-child .fs_title a {
	cursor: pointer;
}

footer>.f_sitemap>nav>.fscol:first-child>.fsbox:first-child .fs_title a:hover,
footer>.f_sitemap>nav>.fscol:last-child>.fsbox:first-child .fs_title a:hover,
footer>.f_sitemap>nav>.fscol:first-child>.fsbox:first-child .fs_title a:focus,
footer>.f_sitemap>nav>.fscol:last-child>.fsbox:first-child .fs_title a:focus {
	text-decoration: underline;
}

footer>.f_sitemap>nav>.fscol>.fsbox>ul {
	margin: 10px auto;
	padding: 0;
}

footer>.f_sitemap>nav>.fscol>.fsbox>ul>li {
	margin: 10px auto;
}

footer>.gmap>iframe {
	vertical-align: bottom;
}

footer>.f_image>img {
	width: 100%;
}

footer .cp {
	display: inline-block;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	color: #fff;
}

#to_top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 9999;
	display: none;
}

/* バナー関連 */
.sponsor_banner {
	clear: both;
	padding: 0;
	background: #fff;
	overflow: hidden;
}

.sponsor_banner>h3 {
	width: 100%;
	margin: 0 auto;
	padding: 15px 10px;
	background: #005bac;
	text-align: center;
}

.sponsor_banner>ul {
	width: 100%;
	max-width: 1000px;
	margin: 20px auto;
	padding: 0;
	overflow: hidden;
	text-align: center;
}

.sponsor_banner>ul:after {
	content: "";
	display: block;
	clear: both;
}

.sponsor_banner>ul>li {
	display: inline-block;
	width: 19%;
	height: 100%;
	/*min-height:70px;*/
	max-height: 80px;
	line-height: 56px;
	padding: 7px;
	text-align: center;
}

.sponsor_banner > ul.container.top-partner li {
	width: 24.5%;
	max-height: 130px;
}

.sponsor_banner>ul>li:nth-last-child(3) {
	margin: 0 0 0 0;
}

.sponsor_banner>ul>li>a {
	display: inline-block;
	width: 100%;
	height: 100%;
	line-height: 70px;
}

.sponsor_banner>ul>li img {
	vertical-align: middle;
	height: auto;
}

.official-partner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.official-partner > li {
	width: calc(100% / 5)!important;
	padding-right: 10px!important;
	padding-left: 10px!important;
}

@media (max-width: 768px) {
	footer>.f_sitemap>nav>.fscol {
		width: 100%;
	}

	footer>.f_sitemap>nav>.fscol>.fsbox {
		width: 100%;
	}

	footer>.f_sitemap>nav>.fscol>.fsbox:first-child {
		border-top: 1px solid #fff;
	}

	footer .cp {
		padding: 20px 0;
		font-size: 9pt;
	}

	#to_top {
		bottom: 30px;
	}

	.sponsor_banner>ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 10px auto;
	}

	.sponsor_banner>ul>li {
		float: none;
		width: 33%;
		height: auto;
		margin: 0px;
		padding: 5px;
		line-height: 40px;
	}

	.sponsor_banner>ul.container.top-partner {
		margin-left: -5px;
	}

	.sponsor_banner>ul.container.top-partner li {
		width: calc(50% - 11px);
		margin-left: 10px;
	}

	.sponsor_banner>ul>li:nth-of-type(2n+1) {
		clear: both;
	}

	.sponsor_banner>ul>li>a {
		line-height: 40px;
	}

	.official-partner li {
		width: calc(100% / 3)!important;
	}
}


/*****************************
 * コンテンツ箇所
 *****************************/
#contents {
	width: 100%;
	max-width: 1030px;
	margin: 0 auto 10px;
	padding: 15px;
	background: #005bac;
	overflow: hidden;
}

#content {
	float: left;
	width: 74%;
	overflow: hidden;
}

#content>h2 {
	text-align: center;
}

#content>h3 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	color: #fff;
	text-align: center;
	font-size: 18px;
	background: url("../images/news/category_back.jpg") center center repeat;
}

#content>h3>span {
	font-size: 12px;
}

.page-template #contents {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.page-template #content {
	width: 75%;
	padding: 0 8px 0 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#content>h2 {
	margin: 0 0 15px;
}

/*ページ 見出し */
.page-ttl {
	text-align: center;
	background: #005bac;
}

.page-ttl h2 {
	margin: 0;
	padding: 5px 0 20px;
	color: #ffa207;
}

/*ページ 見出し シングルページの場合*/
.page-ttl.single h2 {
	margin: 0;
	padding: 20px 0;
	color: #ffa207;
}

/*ページ 見出し サッカーアイコン*/
.page-ttl.ico-01 h2::before {
	content: "";
	background: url("../images/common/icon-page-ttl-01.png") center no-repeat;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-size: auto 26px;
	margin-right: 5px;
	margin-bottom: -4px;
}

/*ページ 見出し ユニフォームアイコン*/
.page-ttl.ico-02 h2::before {
	content: "";
	background: url("../images/common/icon-page-ttl-02.png") center no-repeat;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-size: auto 26px;
	margin-right: 8px;
	margin-bottom: -3px;
}

@media (max-width:768px) {
	.page-ttl h2 {
		font-size: 2.2rem;
		/*padding: 0 0 20px;*/
	}

	.page-ttl.single h2 {
		font-size: 2.2rem;
		padding: 10px 0 20px;
	}

	.page-ttl.ico-01 h2::before {
		margin-bottom: -6px;
	}

	.page-ttl.ico-02 h2::before {
		margin-bottom: -5px;
	}

	.page-ttl.ico-01 h2::before {
		content: none;
	}

	.page-ttl.ico-02 h2::before {
		content: none;
	}
}

#lbox {
	float: left;
	width: 74%;
}

#rbox {
	float: right;
	width: 22.5%;
}

#rbox h6,
#rbox .h6 {
	padding: 8px;
	background: #fff;
	border: solid #ffa207;
	border-width: 0 0 5px 0;
	text-align: center;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 0.05em;
	color: #0a4990;
}

#rbox h6>span,
#rbox .h6>span {
	display: inline-block;
}

#rbox>.social {
	width: 100%;
	margin: 20px auto;
	text-align: center;
	font-size: 1px;
}

#rbox>.social>div {
	margin: 0 auto 10px;
	text-align: center;
}

#rbox>.social>.btn-s1>a {
	display: block;
	margin: 5px 0px;
}

#rbox>.social>.btn-s2>a {
	display: inline-block;
	float: left;
	width: 24%;
	margin: 5px 0.5%;
}

#rbox>nav.smenu {
	margin: 0 auto 20px;
	background: #fff;
}

#rbox>nav.smenu>a {
	display: inline-block;
	width: 100%;
	line-height: 36px;
	text-indent: 11%;
	text-decoration: none;
	background: url("../images/common/dot.png") 5% center no-repeat,
		url("../images/common/menu_arrow.png") 95% center no-repeat;
}

#rbox>nav.smenu>a:hover {
	background: url("../images/common/dot_on.png") 5% center no-repeat,
		url("../images/common/menu_arrow_on.png") 95% center no-repeat;
}

#rbox>nav.smenu>a.active {
	background: url("../images/common/dot_on.png") 5% center no-repeat,
		url("../images/common/menu_arrow_on.png") 95% center no-repeat !important;
}

#rbox>nav.smenu.backnumber>a::after {
	content: "年"
}

#rbox>ul.blog_archive {
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
}

#rbox>ul.blog_archive>li>a {
	display: inline-block;
	width: 100%;
	line-height: 36px;
	text-indent: 25px;
	text-decoration: none;
	background: url("../images/common/dot.png") 5% center no-repeat,
		url("../images/common/menu_arrow.png") 95% center no-repeat;
}

#rbox>ul.blog_archive>li>a:hover {
	background: url("../images/common/dot_on.png") 5% center no-repeat,
		url("../images/common/menu_arrow_on.png") 95% center no-repeat;
}

#rbox {
	width: 25%;
	padding: 0 0 0 7px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#rbox h6 {
	margin: 0;
}

#rbox>* {
	margin: 0 0 15px !important;
}

#rbox .social {
	margin: 0;
	float: none;
}

#rbox .social .btn-s1 {
	margin: 0 0 15px;
}

#rbox .social .btn-s2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
}

#rbox .social .btn-s1 a {
	margin: 0;
}

#rbox .social .btn-s2 a {
	display: block;
	float: none;
	margin: 0 0.5%;
}

.ad_banner {
	clear: both;
	width: 100%;
	margin: 15px auto;
	padding: 0 0 10px;
	text-align: center;
	overflow: hidden;
}

.ad_banner>h6,
.ad_banner>.h6 {
	margin: 0 0 10px;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #fff none repeat scroll 0 0;
	border-color: #ffa207;
	-o-border-image: none;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 5px;
	color: #0a4990;
	font-family: "Oswald", sans-serif;
	font-size: 18px;
	letter-spacing: 0.05em;
	padding: 8px;
	text-align: center;
}

.ad_banner>a {
	display: inline-block;
	max-width: 100%;
	margin: 5px 0;
	padding: 0 5px;
}

#rbox .ad_banner {
	background: #fff;
}

#rbox .ad_banner a {
	display: block;
	margin: 0 auto !important;
	padding: 10px 10px 0;
	float: none !important;
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1030px;
	}
}

@media (max-width: 768px) {
	#contents {
		padding: 5px 10px 15px;
	}

	#content {
		width: 100%;
		max-width: 100%;
	}

	/* 左コンテンツ */
	#lbox {
		width: 100%;
	}

	/* 右メニュー */
	#rbox {
		width: 100%;
		margin-top: 50px;
	}

	#rbox>.banner>a,
	#rbox>.ad_banner>a {
		float: left;
		width: 48%;
		margin: 5px 1%;
	}

	#rbox>.banner>a:nth-of-type(2n+1),
	#rbox>.ad_banner>a:nth-of-type(2n+1) {
		clear: both;
	}

	#rbox>nav.smenu>a {
		line-height: 48px;
	}

	.page-template #contents {
		display: block;
	}

	.page-template #content {
		width: 100%;
		padding: 0;
	}

	#rbox {
		width: 100%;
		padding: 0;
	}

	#rbox .ad_banner a:first-of-type {
		padding-right: 5px;
	}

	#rbox .ad_banner a:last-of-type {
		padding-left: 5px;
	}

	#rbox>.ad_banner>a {
		float: left;
		width: 50%;
	}
}


/*****************************
 * トップページ
 *****************************/
/* トップスライド */
#newest_slider {
	clear: both;
	max-height: 305px;
	margin: 0 0 30px;
	position: relative;
	overflow: hidden;
	border: 3px solid #fff;
}

#newest_slider .bx-wrapper .bx-controls .bx-prev,
#newest_slider .bx-wrapper .bx-controls .bx-next {
	width: 36px;
	height: 36px;
}

#newest_slider .bx-wrapper .bx-controls .bx-prev {
	left: 0px;
	background: url("../images/news/btn_slide_prev.jpg") center center no-repeat;
}

#newest_slider .bx-wrapper .bx-controls .bx-next {
	right: 0px;
	background: url("../images/news/btn_slide_next.jpg") center center no-repeat;
}

#newest_slider ul {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#newest_slider ul>li {
	float: left;
	width: 100%;
	height: 300px;
	position: relative;
	overflow: hidden;
}

#newest_slider ul>li>a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	background: #fff;
}

#newest_slider ul>li>a>img {
	position: absolute;
	width: auto;
	top: 50%;
	left: 50%;
	max-width: 100%;
	max-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}

#newest_slider ul>li>.npanel {
	position: absolute;
	width: 100%;
	height: 110px;
	padding: 20px 5%;
	background: url("../images/news/slide_panel_bk.png") center center repeat;
	bottom: 0;
}

#newest_slider ul>li>.npanel>a {
	display: inline-block;
	width: 100%;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

#newest_slider ul>li>.npanel>a.ttl {
	font-size: 16px;
}

@media (max-width: 768px) {
	#newest_slider ul>li>.npanel>a.con {
		display: none;
	}
}

/* SNS */
/*.fb_iframe_widget,
.fb_iframe_widget>span,
.fb_iframe_widget>span>iframe {
	width: 100%!important;
}*/
#twitter-widget-0 {
	display: block !important;
	max-width: 500px !important;
	margin: 0 auto !important;
}

.social_area #twitter-widget-0 {
	width: 100% !important;
}

.gslide {
	display: block;
}

.gslide img {
	width: 100%;
}

section.social_area li.insta {
	background: -o-linear-gradient(315deg, #4C64D3, #CF2E92, #F26939, #FFDD83);
	background: linear-gradient(135deg, #4C64D3, #CF2E92, #F26939, #FFDD83);
	position: relative;
	margin: 0 0 15px;
}

section.social_area li.insta>* {
	position: relative;
	z-index: 1;
}

section.social_area li.insta .social_link {
	color: #fff !important;
	padding: 0;
}

.insta .img_logo {
	margin: 0;
}

.insta .img_logo img {
	max-width: 150px;
	margin: 20px 0;
}

@media (max-width: 768px) {
	.fb_iframe_widget {
		display: block !important;
		max-width: 500px;
		margin: 0 auto;
	}

	.insta .img_logo img {
		max-width: 100px;
	}
}

/* 2019-04-08追加　駐車場リアルタイム更新用 */
#Parking_info {
	margin: 40px auto;
	height: 520px;
}

#Parking_info div.ReloadPinfo,
#Parking_info_top div.ReloadPinfo,
#Parking_info_top_sp div.ReloadPinfo {
	display: block;
	position: absolute;
	right: 1px;
	top: 9px;
	width: 75px;
}

@media (max-width: 768px) {
	#Parking_info_top_sp div.ReloadPinfo {
		zoom: 85%;
		width: 82px;
	}
}

#Parking_info div.ReloadPinfo a,
#Parking_info_top div.ReloadPinfo a,
#Parking_info_top_sp div.ReloadPinfo a {
	padding: 5px 10px;
	border: 1px solid #337ab7;
	background-color: #acccff;
	color: #337ab7;
	text-decoration: none;
	font-weight: bold;
	border-radius: 5px;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	cursor: pointer;
}

#Parking_info div.ReloadPinfo a:hover,
#Parking_info_top div.ReloadPinfo a:hover,
#Parking_info_top_sp div.ReloadPinfo a:hover {
	background-color: #337ab7;
	color: #fff;
}

#Parking_info div.ReloadPinfo img,
#Parking_info_top div.ReloadPinfo img,
#Parking_info_top_sp div.ReloadPinfo img {
	height: 16px;
	width: 16px;
	margin-top: -3px;
	margin-right: 5px;
}

#Parking_info,
#Parking_info_top,
#Parking_info_top_sp {
	position: relative;
}

#Parking_info_top {
	display: block;
	margin: 15px auto;
	height: 520px;
	border: 1px solid #ccc;
}

#Parking_info_top_sp {
	display: none;
}

@media (max-width: 768px) {
	#Parking_info_top {
		display: none;
	}

	#Parking_info_top_sp {
		display: block;
		height: 520px;
		margin-bottom: 15px;
		border: 1px solid #ccc;
	}
}

/* 投稿記事にTable使用された際のスマフォ対応（200720 Y.Ogahara） */
.innerTbl {
	width: 100%;
	overflow-x: auto;
}

.addwid {
	width: 135% !important;
}

/*****************************
 * お問い合わせ（20220606）
 *****************************/
/* reCAPTCHA設定 */
.grecaptcha-badge { visibility: hidden; }